## libtest-valgrind-perl 1.13

=== debian/changelog ===
libtest-valgrind-perl (1.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 1.13
  * bump S-V and compat (reference GPL-1 directly)
  * update copyright year
  * debian/source/format: 3.0 (quilt)
  * add myself to Uploaders

  [ gregor herrmann ]
  * debian/copyright: update DEP5 formatting.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 30 Aug 2011 14:27:47 +0000

libtest-valgrind-perl (1.12-1) unstable; urgency=low

  * New upstream release
    + Valgrind.so no longer installed (only needed for tests)
    + Fix symbols being Z-encoded on output with older versions
      of valgrind
  * This package is now an Arch: all, since the distribution is
    Pure Perl code

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 30 Nov 2009 09:57:16 -0500

libtest-valgrind-perl (1.10-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * New upstream release (closes: #546515).
  * Minimize debian/rules.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.3 (no further changes).
  * Add libtest-kwalitee-perl to Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Oct 2009 22:48:46 +0200

libtest-valgrind-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #526386)

 -- Jonathan Yu <frequency@cpan.org>  Sat, 02 May 2009 21:26:22 -0400
