=== debian/control ===
Source: libtest-valgrind-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libenv-sanctify-perl,
 libfile-homedir-perl (>= 0.86),
 libperl-destruct-level-perl,
 libtest-kwalitee-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-portability-files-perl,
 libxml-twig-perl,
 valgrind
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-Valgrind/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-valgrind-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-valgrind-perl.git

Package: libtest-valgrind-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libenv-sanctify-perl,
 libfile-homedir-perl (>= 0.86),
 libperl-destruct-level-perl,
 libxml-twig-perl,
 valgrind
Description: module to test Perl code through valgrind
 Test::Valgrind is a module that lets you run Perl code through the memcheck
 tool of the Valgrind Memory Debugger, to test it for memory errors and leaks.
 .
 Due to the nature of perl's memory allocator, this module can't track leaks
 of Perl objects. This includes non-mortalized scalars and memory cycles.
 However, it can track leaks of chunks of memory allocated in XS extensions
 with Newx and friends or malloc. As such, it's complementary to the other
 very good leak detectors such as Test::LeakTrace.
 .
 Additionally, this module can run arbitrary commands (not just Perl code)
 and provide output compliant with Perl's Test Anything Protocol (TAP).
 This means that any executable can be run under valgrind and incorporated
 into your testsuite.
