## libtest-valgrind-perl 1.14

=== debian/changelog ===
libtest-valgrind-perl (1.14-1) unstable; urgency=low

  * New upstream release.
  * Drop remaining libtest-* build dependencies. The author tests were
    removed from the upstream tarball. (Cf. also #720662 and the changelog
    entry for 1.13-2.)
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Sep 2013 21:22:51 +0200

libtest-valgrind-perl (1.13-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Drop Build-Depends-Indep on libtest-kwalitee-perl.
    Fix "FTBFS: kwalitee test failure", by not running kwalitee tests.
    (Closes: #720662)
  * Update debian/copyright format.
    Update format to copyright-format 1.0 as rleeased together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Aug 2013 15:02:24 +0200
