=== debian/rules ===
#!/usr/bin/make -f

PACKAGE   = $(shell dh_listpackages)
TMP       = $(CURDIR)/debian/$(PACKAGE)
BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) dh_auto_test

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_install:
	dh_auto_install
	mkdir --parents $(TMP)/usr/share/perl5/
	mv -vf $(TMP)/usr/lib/perl5/* $(TMP)/usr/share/perl5/
	[ ! -d $(TMP)/usr/lib/perl5 ] || rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/lib/perl5
