## libtest-valgrind-perl 1.18

=== debian/changelog ===
libtest-valgrind-perl (1.18-2) unstable; urgency=medium

  * Team upload.
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Dec 2015 17:49:16 -0200

libtest-valgrind-perl (1.18-1) unstable; urgency=medium

  * Import upstream version 1.18.
  * Add a patch to fix a typo in the documentation. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2015 20:22:37 +0100

libtest-valgrind-perl (1.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.15.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Nov 2015 19:19:55 +0100

libtest-valgrind-perl (1.14-3) unstable; urgency=medium

  * Team upload.
  * Don't Depends on perlapi.
    Since version 1.12-1 does not install the the XS extensions, so we do
    not need to the perlapi dependency.
    Thanks to Niko Tyni <ntyni@debian.org> for correction

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Jun 2014 17:15:40 +0200

libtest-valgrind-perl (1.14-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Don't hardcode /usr/lib/perl5.
    Use vedorarch in preparation for multi-arch perl 5.20 transition.
    Add a Depends on perlapi (cf. #750017) as the package is using
    vendorarch. (Closes: #752981)
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9.20120312~) to get
    all hardening flags.
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Jun 2014 11:01:34 +0200
