=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9.20120312~)
 Build-Depends-Indep: perl,
                      libenv-sanctify-perl,
                      libfile-homedir-perl,
                      libperl-destruct-level-perl,
                      libxml-twig-perl,
                      valgrind
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-valgrind-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-valgrind-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-valgrind-perl.git
-Homepage: https://metacpan.org/release/Test-Valgrind/
+Homepage: https://metacpan.org/release/Test-Valgrind
 
 Package: libtest-valgrind-perl
 Architecture: all
@@ -40,4 +41,3 @@
  and provide output compliant with Perl's Test Anything Protocol (TAP).
  This means that any executable can be run under valgrind and incorporated
  into your testsuite.
-
