## libtest-valgrind-perl 1.19

=== debian/changelog ===
libtest-valgrind-perl (1.19-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 1.19.
    Closes: #832833
  * Update years of upstream and packaging copyright.
  * Add more typos to debian/patches/typo.patch.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Aug 2016 23:32:21 +0200
