=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      libperl-destruct-level-perl,
                      libxml-twig-perl,
                      valgrind
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-valgrind-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-valgrind-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-valgrind-perl.git
 Homepage: https://metacpan.org/release/Test-Valgrind
 
 Package: libtest-valgrind-perl
