=== debian/rules ===
#!/usr/bin/make -f

PACKAGE   = $(shell dh_listpackages)
TMP       = $(CURDIR)/debian/$(PACKAGE)
BUILDHOME = $(CURDIR)/debian/build

ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) dh_auto_test

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_install:
	dh_auto_install
	mkdir --parents $(TMP)/usr/share/perl5/
	mv -vf $(TMP)$(ARCHLIB)/* $(TMP)/usr/share/perl5/
	[ ! -d $(TMP)$(ARCHLIB) ] || rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)$(ARCHLIB)
