=== debian/watch ===
version=3
https://metacpan.org/release/Test-Valgrind   .*/Test-Valgrind-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
